### Coverage report: /var/tmp/sbcl/contrib/sb-cover/test-data-2.lisp

Kind | Covered | All | %
expression | 6 | 6 | 100.0
branch | 2 | 2 | 100.0

Key
Not instrumented
Conditionalized out
Executed
Not executed
Both branches taken
One branch taken
Neither branch taken
``
`1`
`(in-package sb-cover-test)`
`2`
``
`3`
`(defun test2 (x)`
`4`
`(let ((a 0))`
`5`
`(when (plusp x)`
`6`
`(incf a))`
`7`
`a))`
`8`
``
`9`
`;;; Test for a bad interaction between *READ-SUPPRESS* and #. in`
`10`
`;;; source location recording.`
`11`
`(identity #+sbcl #.1`
`12`
`#+cmu #.3)`
`13`
``
`14`
`;;; This test would show that we do correct detection of non-cons`
`15`
`;;; source forms in non-PROGN-contexts. Which we don't, so this test`
`16`
`;;; is commented out.`
`17`
`#+nil`
`18`
`(defun test2-b (x)`
`19`
`(let ((a 0))`
`20`
`(when x`
`21`
`(incf a))`
`22`
`a))`